SRC/dlabad.f(3)

NAME
SRC/dlabad.f

SYNOPSIS

  Functions/Subroutines
subroutine dlabad (small, large)
DLABAD

Function/Subroutine Documentation

  subroutine dlabad (double precision small, double precision large)

DLABAD

Purpose:

     DLABAD is a no-op and kept for compatibility reasons. It used
     to correct the overflow/underflow behavior of machines that
     are not IEEE-754 compliant.

Parameters
    SMALL

              SMALL is DOUBLE PRECISION
              On entry, the underflow threshold as computed by DLAMCH.
              On exit, the unchanged value SMALL.

    LARGE

              LARGE is DOUBLE PRECISION
              On entry, the overflow threshold as computed by DLAMCH.
              On exit, the unchanged value LARGE.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 67 of file dlabad.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.